- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SyslogWriter Class Reference

List of all members.

## Detailed Description

SyslogWriter is a wrapper around the DatagramSocket class it writes text to the specified host on the port 514 (UNIX syslog).

## Public Member Functions
| SyslogWriter (const LogString &syslogHost)
void | write (const LogString &string)

## Constructor & Destructor Documentation

SyslogWriter | ( | const LogString & | syslogHost | ) |

## Member Function Documentation

void write | ( | const LogString & | string | ) |

The documentation for this class was generated from the following file:

- syslogwriter.h